@font-face { font-family: 'Montserrat-Regular';
    src: url('Montserrat-Regular.ttf') format('truetype'); }
@font-face { font-family: 'Aldo';
    src: url('Aldo.ttf') format('truetype'); }
@font-face { font-family: 'MontserratAlternates-Light';
    src: url('MontserratAlternates-Light.otf') format('opentype'); }
@font-face { font-family: 'MontserratAlternates-Medium';
    src: url('MontserratAlternates-Medium.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-Medium';
    src: url('Montserrat-Medium.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-Light';
    src: url('Montserrat-Light.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-Thin';
    src: url('Montserrat-Thin.otf') format('opentype'); }
@font-face { font-family: 'MontserratAlternates-Thin';
    src: url('MontserratAlternates-Thin.otf') format('opentype'); }
@font-face { font-family: 'MontserratAlternates-Black';
    src: url('MontserratAlternates-Black.otf') format('opentype'); }
@font-face { font-family: 'MontserratAlternates-SemiBold';
    src: url('MontserratAlternates-SemiBold.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-Bold';
    src: url('Montserrat-Bold.otf') format('opentype'); }
@font-face { font-family: 'MontserratAlternates-Bold';
    src: url('MontserratAlternates-Bold.otf') format('opentype'); }
@font-face { font-family: 'MontserratAlternates-Regular';
    src: url('MontserratAlternates-Regular.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-ExtraLight';
    src: url('Montserrat-ExtraLight.otf') format('opentype'); }
@font-face { font-family: 'MontserratAlternates-ExtraBold';
    src: url('MontserratAlternates-ExtraBold.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-Black';
    src: url('Montserrat-Black.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-ExtraBold';
    src: url('Montserrat-ExtraBold.otf') format('opentype'); }
@font-face { font-family: 'MontserratAlternates-ExtraLight';
    src: url('MontserratAlternates-ExtraLight.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-Regular';
    src: url('Montserrat-Regular.otf') format('opentype'); }
@font-face { font-family: 'Montserrat-SemiBold';
    src: url('Montserrat-SemiBold.otf') format('opentype'); }
@font-face { font-family: 'Aldo';
         src: url('Aldo.woff') format('woff'); }
